﻿/*
Theme Name: APSC theme
Description: This theme was created for the APSC organization.
Author: Arthur Varennes
Author URI: http://www.arthurvarennes.fr/
Template: twentysixteen 
Version: 0.1.0
*/

/*_____EXO FONT_____ */

@import url(https://fonts.googleapis.com/css?family=Exo:500,400,300,600,700,200);

/*_____EXO FONT___E_N_D_ */

/*_____RESET_____ */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Exo', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.screen-reader-text {
	display: none;
}
.cj-alert.alert.alert-error {
    background: #d9534f;
    border: 1px solid #c9302c;
    color: #ffffff;
    clear: both;
}
/*_____RESET___E_N_D_ */

body {
	background: #e1e1e1;
}

.clear {
	clear: both;
}
.content .page-title{
	width: auto;
}

.the-content {}
.the-content ul , .the-content ol {margin-bottom: 20px; margin-left: 30px;}
.the-content ul {
	list-style: disc;
}
.the-content ol {
	list-style: decimal;
}
.the-content li {
	margin-bottom: 10px;
	color: #7e7b7c;
}
.the-content a {
	color: #0f72be;
}

.the-content table
{
	font-family: "exo", Sans-Serif;
	font-size: 14px;
	/*margin: 45px;*/
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	margin-bottom: 30px;
}
.the-content tbody {
	border-bottom: 1px dashed #69c;
}

.the-content table thead
{
	padding: 12px 17px 12px 17px;
	font-weight: normal;
	font-size: 14px;
	border-bottom: 1px dashed #69c;
	background: #2c4965;
}

.the-content table thead td {
	color: #ffffff;
	font-weight: 300;
}

.the-content table tbody tr:nth-child(even) {
	background: #eaecee;
}

.the-content table td
{
	padding: 20px 17px 20px 17px;
	color: #6d6f71;
	font-weight: 200;
}
.the-content table tbody tr:hover td
{
	color: #339;
	background: #d0dafd;
}
.the-content h1 {
	font-size: 40px;
	margin: 60px 0 20px;
	font-weight: 200;
	color: #2c4965;
}
.the-content h2 {
	font-size: 34px;
	font-weight: 400;
	color: #2c4965;
	margin: 60px 0 20px;
}

.the-content h3 {
	font-size: 30px;
	font-weight: 300;
	color: #0f72be;
	padding-left: 20px;
	background: url('/wp-content/themes/apsc/img/title-arrow.png') no-repeat;
	background-position: 0px 4px;
	text-transform: uppercase;
	margin: 60px 0 30px;
}

.the-content h3:first-child{
	margin-top: 0px;
}

.the-content h4 {
	font-size: 18px;
	font-weight: 400;
	text-decoration: underline;
	margin: 30px 0 15px;
	color: #0f72be;
}

.the-content h5 {
	font-size: 14px;
	font-weight: 400;
	color: #0f72be;
	margin: 20px 0 10px;
}

.the-content h6 {
	font-size: 12px;
	font-weight: 400;
	color: #0f72be;
	margin: 20px 0 10px;
}
/*_____HEADER______ */

	#site-header {
		width: 960px;
		margin: 0 auto;
		position: relative;
		z-index: 2;
	}

	#top-header {
		text-align: right;
	}

	#top-header ul {
	}

	#top-header ul>li{
		display: inline-block;
	    margin: 30px 0 15px 10px;
	    vertical-align: top;
	}
	#logged-block {
		font-size: 14px;
		margin-right: 20px;
	}

	#logged-block p{
		margin: 0;
	}

	#logged-block a{
		color: #0f72be;
		font-weight: 400;
	}

	#logged-block a.logout-link {
		font-size: 12px;
		color: #6d6f71;
	}

	#apsc-logo {
		max-width: 185px;
		max-height: 141px;
		background-color: #fff;
		float: left;
	}

	#header-baseline {
		background-color: #0e72be;
		overflow: hidden;
		padding: 24px 50px;
		width: 775px;
	}

	#header-baseline h1 {
		    float: left;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    line-height: normal;
    text-transform: uppercase;
    margin-top: 18px;
	}
	#header-baseline h1 strong{
		font-weight: 500;
	}

	#main-social {
		float: right;
		margin: 12px 4px;
		line-height: 0;
	}

	#main-social ul {
	}

	#main-social ul>li{
		display: inline-block;
	}

	#main-nav {
		background-color: #ebecee;
		padding:16px 50px;
		float: left;
		width: 903px;
		margin-top: -1px;
	}

	#main-nav .main-menu-separator{
		color: #2c4965;
		display: inline-block;
		margin: 0 8px;
	}

	#main-nav ul li:last-child .main-menu-separator{
		display: none;
	}

	#main-nav ul {
		margin: 0 auto;
	}

	#main-nav ul>li {
		display: inline-block;
		position: relative;
	}

	#main-nav ul>li>ul {
		position: absolute;
	}

	#main-nav ul>li .sub-menu {
		display: none;
		z-index: 30;
		padding-top: 16px;
	}

	#main-nav ul li:hover .sub-menu {
		display: block;
	}

	#main-nav ul li .sub-menu li {
		display: inline-block;
		background-color: #314b66;
		width: 210px;
	}

	#main-nav ul li .sub-menu li a {
		text-align: left;
		display: block;
		color: #fff;
		font-size: 13px;
		font-weight: 300;
		padding: 13px 0px;
		margin: 0 15px;
		text-transform: none;
		border-bottom: 1px solid #fff;
		background: url('/wp-content/themes/apsc/img/sub-menu-arrow.png') no-repeat center right;
	}

	#main-nav ul li .sub-menu li:last-child a {
		border: 0;
	}

	#main-nav ul li .sub-menu li a:hover {
		font-weight: 500;
	}

	#main-nav ul>li a {
		text-decoration: none;
		text-transform: uppercase;
		font-size: 14px;
		font-weight: 600;
		color: #2c4965;
		display: inline-block;
		text-align: center;
	}

	#main-nav ul>li a:hover {
		color: #0e72be;
	}

	#header-image {
		background: url('/wp-content/themes/apsc/img/header-background-image.jpg') no-repeat center center;
		width: 100%;
		height: 300px;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		margin-top: 0px;
		padding-top: 48px;
	}
	.page-title {
		position: relative;
	    width: 960px;
	    margin: 0 auto;
	    height: 100%;
	}
	.page-title h2 {
		position: absolute;
	    bottom: 0;
	    background: #fff;
	    padding: 10px 25px;
	    font-size: 40px;
	    font-weight: 200;
	    color: #6d6f71;
	    max-width: 600px;
	    line-height: 46px;
	}

	#contact-header {
	    /*padding: 11px 50px 11px 14px;*/
	    border: solid 1px #7e7b7c;
	    border-radius: 4px;
	    margin: 30px 0 15px;
	    background: url('/wp-content/themes/apsc/img/contact-icon.png') no-repeat 111px center;
	}

	#contact-header a {
		text-decoration: none;
		color: #7e7b7c;
	    font-size: 12px;
	    display: block;
	    padding: 11px 50px 11px 14px;
	}
	#contact-header a:hover {
		text-decoration: underline;
	}

	#admin-header {
	    /*padding: 11px 50px 11px 14px;*/
	    border: solid 1px #7e7b7c;
	    border-radius: 4px;
	    margin: 30px 0 15px;
	    background: url('/wp-content/themes/apsc/img/admin-icon.png') no-repeat 111px center;
	}

	#admin-header a {
		text-decoration: none;
		color: #7e7b7c;
	    font-size: 12px;
	    display: block;
	    padding: 11px 50px 11px 14px;
	}
	#admin-header a:hover {
		text-decoration: underline;
	}
	
	#login-header {
	    /*padding: 11px 50px 11px 14px;*/
	    border: solid 1px #7e7b7c;
	    border-radius: 4px;
	    margin: 30px 10px 15px;
	    background: url('/wp-content/themes/apsc/img/login-icon.png') no-repeat 91px center;
	}

	#login-header a {
		text-decoration: none;
		color: #7e7b7c;
	    font-size: 12px;
	    display: block;
	    padding: 11px 50px 11px 14px;
	}
	#login-header a:hover {
		text-decoration: underline;
	}

	#search-header {
		color: #7e7b7c;
	    border: 0;
	    border-radius: 4px;
    	background: #fff;
    	padding: 10px 12px;
    	margin-left: 10px;
	}

	.search-submit {
		margin: 0;
    	padding: 0;
    	border: 0;
    	background: none;
    	cursor: pointer;
	}

	.search-submit:focus {
		outline: 0;
	}

	.search-submit img {
		vertical-align: middle;
	}

	.search-field {
		font-family: 'Exo', sans-serif;
		color: #7e7b7c;
	    font-size: 12px;
		margin: 0;
    	padding: 0;
    	border: 0;
    	background: none;
    	text-decoration: none;
	}

	.search-field:focus {
		outline: 0;
	}

	.search-field::-webkit-input-placeholder {
		color: #7e7b7c;
	}

	.search-field::-moz-placeholder {
		color: #7e7b7c;
	}

/*_____HEADER___E_N_D_ */

/*_____CONTENT______ */

	#container {
		width: 960px;
		margin: 0 auto;
	}

	.content {
		width: 67%;
		background-color: #fff;
		float: left;
		min-height: 600px;
		padding: 60px 25px 60px;
	}

	.content-ws {
		width: 100%;
		background-color: #fff;
		float: left;
		padding: 60px 25px 60px;
	}

/*_____CONTENT___E_N_D_ */

/*_____SIDEBAR______ */

	.sidebar {
		width: 33%;
		background-color: #fff;
		float: left;
	}

	.cta-sidebar {
		padding: 30px;
		background: url('/wp-content/themes/apsc/img/cta-background.jpg') #0f73bf;
	}

	.cta-text {
		font-size: 22px;
		font-weight: 500;
		text-align: center;
		color: #fff;
		line-height: 26px;
	}

	.cta-text a {
		margin-top: 25px;
		text-transform: uppercase;
		font-size: 16px;
		text-decoration: none;
		padding: 10px 24px;
		border: 1px solid #fff;
		display: inline-block;
		border-radius: 4px;
		color: #fff;
		font-weight: 200;
	}

	.sidebar .widget-area {
		width: 100%;
	}

	.widget {
		padding: 20px;
	}

	h2.widget-title {
		display: block;
		font-size: 22px;
		font-weight: 200;
		color: #4f657b;
		text-transform: uppercase;
		margin-bottom: 30px;
	}

	.sidebar .rpwwt-widget ul li {
		margin-bottom: 15px;
	}

	.sidebar .rpwwt-widget ul li a {
		text-decoration: none;
		color: #1f2b38;
	}

	.rpwwt-post-title {
		font-size: 14px;
		font-weight: 400;
		text-transform: uppercase;

	}

	.rpwwt-post-date {
		color: #0f72be;
		font-size: 12px;
		margin-top: 5px;
	}

/*_____SIDEBAR___E_N_D_ */

/*_____FOOTER______ */

	footer {
		display: block;
		width: 100%;
		background: #2c4965;
		padding: 40px 0 35px;
		clear: both;
	}

	footer #inner-footer {
		width: 960px;
		margin: 0 auto;
		display: block;
	}

	footer div {
		display: inline-block;
		vertical-align: top;
	}

	footer #footer-menu {

	}

	footer #footer-menu ul {
		margin-right: 40px;
	}

	footer #footer-menu ul li {
		margin: 8px 0;
	}

	footer #footer-menu ul li:first-child {
		margin-top: 0;
	}

	footer #footer-menu ul li a {
		text-decoration: none;
		color: #fff;
		font-size: 14px;
		font-weight: 200;
	}

	footer #footer-menu ul#menu-private-menu li a {
		text-decoration: none;
		color: yellow;
		font-size: 14px;
		font-weight: 200;
	}


	footer #footer-menu ul li a:hover ,  footer #footer-menu ul#menu-private-menu li a:hover {
		text-decoration: underline;
	}

	footer #footer-address {
		padding-left: 40px;
		border-left: 1px solid #5e9dd9;
	}

	footer #footer-address p {
		color: #fff;
		font-weight: 200;
	}

	footer #footer-address .address-title {
		font-size: 18px;
	}

	footer #footer-address .address {
		font-weight: 200;
		font-size: 14px;
		margin-top: 10px;
		line-height: 20px;
	}

	footer #footer-social {
		float: right;
		display: inline-block;
		vertical-align: middle;
		height: auto;
	}

	footer #footer-social ul li {
		display: inline;
		margin-left: 5px;
	}

	footer .copyright {
		display: block;
		width: 960px;
		margin: 60px auto 0;
		text-align: center;
		font-weight: 200;
		color: #fff;
		font-size: 10px;
	}
/*_____FOOTER___E_N_D_ */

/*_____NEWS-PAGE______ */
	.news-filters {
		display: inline-block;
		margin-bottom: 30px;
	}

	.news-filters li {
		display: inline-block;
		margin: 5px;
	}

	.news-filters li a {
		display: inline-block;
		text-decoration: none;
		color: #2c4965;
		padding: 10px;
		background: #ebeced;
	}
	.news-filters li a.current-tag {
		color: #ffffff;
		background: #0f72be;
	}
	.news-filters li a:hover {
		color: #2c4965;
		background: #ffffff;
	}

	#news-list {
		overflow: hidden;
	}

	#news-list .news {
		width: 50%;
		float: left;
		height: 420px;
		background-color: #fbfbfb;
	}

	#news-list .news:nth-child(3n+1) , #news-list .news:nth-child(5){
		background-color: #f0f1f2;
	}

	.news-thumbnail {
		width: 100%;
		height: 138px;
		overflow: hidden;
		border-bottom: 3px solid #717e8c;
	}
	.news-container {
		padding: 15px;
	}

	.news-tags {
		margin-bottom: 20px;
	}

	.news-tags li {
		background-color: #1374b5;
	    padding: 5px 10px;
	    border-radius: 15px;
	    display: inline-block;
	    font-size: 12px;
	    font-weight: 200;
	    color: #fff;
	    margin-right: 5px;
	    margin-bottom: 5px;
	}

	.news-title a{
		color: #1f2b38;
		font-weight: 400;
		font-size: 20px;
		text-transform: uppercase;
		margin-bottom: 20px;
		text-decoration: none;
		display: inline-block;
	}

	.news-title a:hover {
		text-decoration: underline;
	}

	.news-date {
		color: #5e9dd9;
		font-size: 14px;
		font-weight: 400;
		margin-bottom: 15px;
	}

	.news-content {
		color: #2c3e50;
		font-size: 14px;
		font-weight: 300;
	}

	.news .more-link {
		color: #5e9dd9;
		font-size: 14px;
		display: block;
		text-decoration: none;
		margin-top: 10px;
	}

	.news .more-link:hover {
		font-weight: 600;
		text-decoration: underline;
	}

	.wp-pagenavi {
		margin-top: 30px;
		text-align: center;
	}

	.wp-pagenavi a, .wp-pagenavi span {
	    text-decoration: none;
	    border: 1px solid #BFBFBF;
	    padding: 5px 5px;
	    margin: 2px;
	    min-width: 19px;
	    display: inline-block;
	    text-align: center;
	    color: #1f2b38;
	}

	.wp-pagenavi span.current {
	    font-weight: normal;
	    background: #1374b5;
	    color: #fff;
	    border: #bfbfbf;
	}

/*_____NEWS-PAGE___E_N_D_ */

/*_____FOLDERS-PAGE______ */

h3 {
	font-size: 30px;
	font-weight: 300;
	color: #0f72be;
	padding-left: 20px;
	background: url('/wp-content/themes/apsc/img/title-arrow.png') no-repeat;
	background-position: 0px 4px;
	text-transform: uppercase;
	margin: 60px 0 30px;
}

h3:first-child{
	margin-top: 0px;
}

.folders-list {}

.folders-list .folder {
	padding: 10px 0;
	border-bottom: 1px solid #ececec;
}

.folder-container {
	float: left;
	width: 100%;
}

.folder-thumbnail {
	width: 132px;
	height: 95px;
	float: left;
	margin-right: 20px;
	display: inline-block;
}

.folder-title {
	display: block;
	margin-bottom: 9px;
	margin-top: 3px;
}

.folder-title a {
	color: #2c4965;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
}

.folder-title:hover {
	text-decoration: underline;
}

.folder-content {
	color: #7e7b7c;
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	width: 50%;
	line-height: 16px;
}

.folder-content p {
	margin-bottom: 0;
}

.folder-date {
	color: #7e7b7c;
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	float: right;
}
.folder .more-link {
	color: #5e9dd9;
	font-size: 14px;
	display: block;
	text-decoration: none;
	margin-top: 5px;
}
.folder .more-link:hover {
	font-weight: 600;
	text-decoration: underline;
}


.archived-folders-list {}

.archived-folders-list .archived-folder {
	width: 100%;
	float: left;
	padding: 20px 0;
	border-bottom: 1px solid #ececec;
}

.archived-folder-container {}

.archived-folder-thumbnail {}

.archived-folder-title {
	float: left;
}

.archived-folder-title a {
	color: #2c4965;
	font-weight: 300;
	font-size: 18px;
	text-decoration: none;
}

.archived-folder-title:hover {
	text-decoration: underline
}

.archived-folder-date {
	color: #7e7b7c;
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	float: right;
}

/*_____FOLDERS-PAGE___E_N_D_ */

/*BBPRESS*/
#bbpress-forums li.bbp-header {
	padding: 15px;
}

#bbpress-forums li.bbp-footer {
	display: none;
}

.bbp-header div , .bbp-footer div {
	color: #fff;
	font-weight: 200;
	font-size: 16px;
}

#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
	padding: 25px;
}

#bbpress-forums .bbp-forum-content, #bbpress-forums .bsp-forum-content, #bbpress-forums .bbp-forum-info .bbp-forum-content {
	color: #4f657b;
	font-weight: 200;
}

#bbpress-forums a.bbp-forum-title {
    color: #0f72be;
    font-size: 16px;
    text-decoration: none;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
}

.bbp-author-avatar {
	display: none;
}

.bbp-reply-author .bbp-author-avatar {
	display: block;
}

li.bbp-forum-freshness{
	width: 20%;
}

li.bbp-forum-info {
	width: 60%;
}
/*BBPRESS____E_N_D_*/

/*EDITORIAL*/

.editorial-header {
	background: url('/wp-content/themes/apsc/img/editorial/doublequote-1.jpg') no-repeat top right;
	margin-right: 90px;
}

.president-image {display: inline-block; vertical-align: bottom;}
.president-image img {border-bottom: 2px solid #0f72be}
.president-image .president-name {color: #0f72be; font-size: 22px; margin-top: 25px;}
.president-image .president-name span {font-size: 16px; display: block; margin-top: 10px;}

.editorial-title {display: inline-block; color: #083a61; font-weight: 200; vertical-align: bottom; margin-bottom: 70px; margin-left: 42px;}
.editorial-title h3 {background: none; padding: 0; font-size: 48px; color: inherit; margin-bottom: 25px; text-transform: none; font-weight: inherit;}
.editorial-title .editorial-date {font-size: 30px;}

.editorial-content {
	margin-top: 75px;
	color: #083a61;
	font-size: 16px;
	font-weight: 300;
	line-height: normal;
}

.editorial-content .introduction {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 30px;

}
.editorial-content p:nth-child(2) {}

.editorial-signature {
	display: block;
	text-align: right;
	margin-right: 250px;
	margin-top: 30px;
}
.editorial-signature div {
	display: inline-block;
	background: url('/wp-content/themes/apsc/img/editorial/doublequote-2.jpg') no-repeat top left;
	height: 56px;
}
.editorial-signature p {
	color: #083a61;
	font-size: 16px;
	font-weight: 300;
	margin-top: 20px;
	margin-left: 120px;
}

p {
	margin-bottom: 20px;
	line-height: normal;
	font-weight: 300;
	color: #6d6f71;
}

strong {
	font-weight: bold;
}

/*EDITORIAL____E_N_D_*/

/*QUI SOMMES NOUS ?*/
.sub-title {
	font-weight: 300;
	text-transform: none;
	font-size: 24px;
	display: block;
}
.missions-list {

}

.missions-list ul {
	
}

.missions-list ul li {
	color: #6d6f71;
	font-size: 21px;
	padding: 16px 0;
	border-bottom: 1px solid #d4d5d6;
}

.missions-list ul li>img {
	display: inline-block;
	vertical-align: middle;
	margin-left: 30px;
	max-width: 30%;
}

.missions-list ul li>p {
	display: inline-block;
	vertical-align: middle;
	margin-left: 30px;
	font-weight: 200;
	max-width: 70%;
	margin-bottom: 0;
}

.our-engagements {
	color: #6d6f71;
}


/*QUI SOMMES NOUS ?____E_N_D_*/

/*EQUIPE ADMINISTRATIVE*/

.main-team-list {}

.main-team-list .member {
	display: block;
	width: 33%;
	float: left;
	height: 375px;
}

.main-team-list .member:nth-child(even) {
	background: #f0f1f3;
}

.member img {
	width: 100%;
	border-bottom: 2px solid #0f72be;
}

.member-info {
	padding: 20px;
}

.member-info h3.name {
	background: none;
	font-size: 22px;
	font-weight: 300;
	text-transform: none;
	margin: 0;
	padding: 0;
}

.member-info .position {
	margin: 5px 0px 10px;
	font-size: 16px;
	color: #0f72be;
}

.member-info .phone {
	color: #2c3e50;
	font-size: 18px;
	padding-left: 25px;
	background: url('/wp-content/themes/apsc/img/team/phone-icon.png') no-repeat left center;
	margin-bottom: 0px;
	margin-top: 18px;
}

.member-info .mail {
	color: #2c3e50;
	font-size: 18px;
	padding-left: 25px;
	background: url('/wp-content/themes/apsc/img/team/email-icon.png') no-repeat left center;
}

.secondary-team-list {

}

.secondary-team-list li {
	font-size: 18px;
	color: #083a61;
	padding-bottom: 8px;
	padding-left: 20px;
	background: url('/wp-content/themes/apsc/img/team/arrow-list.png') no-repeat left 3px;
}

/*EQUIPE ADMINISTRATIVE____E_N_D_*/

/*CONTACT*/

.crf_contact_form{
	margin-bottom: -20px;
}

.crf_label {
	color: #2c4965;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 5px;
}

.crf_estric {
	color: #2c4965;
}

.crf_input {
	margin-bottom: 15px;
	max-width: 100%;
}

.crf_contact_form input[type="text"] {
	border: 1px solid #7e7b7c;
	padding: 10px 20px;
	font-size: 14px;
	color: #7e7b7c;
	font-weight: 200;
	width: 300px;
	border-radius: 4px;
	margin-bottom: 10px;
}

.crf_input textarea {
	border: 1px solid #7e7b7c;
	padding: 10px 20px;
	font-size: 14px;
	color: #7e7b7c;
	font-weight: 200;
	width: 100%;
	border-radius: 4px;
	margin-bottom: 10px;
	min-height: 160px;
}

#crf_contact_form1 .crf_contact_submit {
	width: 320px;
	background: #083b61 !important;
	border: none;
	color: #ffffff;
	font-size: 16px;
	text-transform: uppercase;
	padding: 15px;
	font-family: "exo", sans-serif;
}


/*CONTACT___E_N_D_*/

/*LIENS UTILES*/

.useful-links {

}

.useful-links .site {
	margin-bottom: 20px;
}

.useful-links .site .name {
	font-size: 18px;
	font-weight: 400;
	padding-left: 20px;
	background: url('/wp-content/themes/apsc/img/useful-links/arrow-list.png') no-repeat left center;
	color: #6d6f71;
	margin-bottom: 0px;
}

.useful-links .site .description {
	font-size: 14px;
	font-weight: 300;
	padding-left: 20px;
	color: #6d6f71;
	margin-bottom: 0px;
}

.useful-links .site .link {
	padding-left: 20px;
	margin-bottom: 0;
}

.useful-links .site .link a {
	color: #0f72be;
	font-size: 14px;
	font-weight: 300;
}
/*LIENS UTILES___E_N_D_*/

/*ARTICLE*/

.single-post {

}

.single-post>header {
	margin-bottom: 30px;
}

.single-post>header>div , .single-post>header>ul {
	display: inline-block;
	vertical-align: top;
}

.single-post>header>div.date {
	padding-left: 30px;
	background: url('/wp-content/themes/apsc/img/article/article-date-icon.png') no-repeat;
	color: #083a61;
	font-size: 18px;
	font-weight: 200;
	padding-top: 2px;
}

.single-post>header>ul.tags-list {
	margin-left: 10px;
	max-width: 450px;
}

.single-post>header>ul.tags-list li{
	background-color: #1374b5;
    padding: 5px 10px;
    border-radius: 15px;
    display: inline-block;
    font-size: 12px;
    font-weight: 200;
    color: #fff;
    margin-right: 5px;
    margin-bottom: 8px;
}

#comments{
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: -25px;
	margin-right: -25px;
	border-top: 1px solid #d8d8d8;
	padding: 30px 50px;
}

.comments-title {
	font-size: 20px;
	font-weight: 600;
	color: #083a61;
	padding-bottom: 20px;
	border-bottom: 1px solid #d8d8d8;

}

.comment-list {}

.comment-list li {
	float: left;
    width: 100%;
    border-bottom: 1px solid #d8d8d8;
}

.comment-list li footer.comment-meta {
	background: #ffffff;
}

.comment-author {
	float: left;
}

.comment-author img {
	float: left;
}

.comment-author b {
    color: #0f72be;
    font-weight: 600;
    font-size: 18px;
    margin-left: 20px;	
}

.comment-metadata {
    display: block;
    margin-left: -48px;
    margin-top: 31px;
    float: left;
    font-size: 12px;
}

.comment-metadata>a {
	color: #4f657b;
	font-weight: 500;
	text-decoration: none;
	cursor: default;
}

.comment-metadata .edit-link a {
	color: #d8d8d8;
	display: inline-block;
	margin-left: 5px;
}

.comment-content {
	float: left;
    margin-top: -10px;
    margin-left: 81px;
    width: 80%;
    font-size: 14px;
    color: #4f657b;
    font-weight: 300;
}

.says{
	display: none;
}

.comment-respond {
	clear: both;
}

.comment-reply-title {
	margin-top: 50px;
	font-size: 20px;
	font-weight: 500;
	color: #083a61;
	text-transform: uppercase;
	display: inline-block;
}

.comment-form-comment label {
	display: none;
}

.comment-form-comment textarea {
	width: 100%;
	border-radius: 5px;
}

.form-submit {
	text-align: left;
}

.form-submit input:first-child {
	width: 220px;
	background: #083b61;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 0;
	font-weight: 500;
	font-family: 'exo' , sans-serif;
	margin-top: 15px;

}

/*ARTICLE___E_N_D_*/

/*HOME*/

.header-image-home {
	clear: both;
	position: relative;
	top: 0px;
	z-index: 0;
	padding-top: 0;
	margin-top: 0;
	width: 100%;
	height: 500px;
	overflow: hidden;
    margin-bottom: 50px;
}
.content-home {
	margin-top: -48px;
	width: 100%;
	background: #ebeced;
	padding: 0;
}
#container.home-container {
	width: 100%;
}
.home-part {
	width: 960px;
	margin: 0 auto;
	clear: both;
}
.home-part:last-child{
	margin-bottom: 90px;
}
.home-missions {
	background: #ffffff;
	padding-top: 50px;
	padding-bottom: 80px;
	width: 100%;
}
.home-missions h2 {
	display: block;
	text-align: center;
	font-size: 37px;
	color: #6d6f71;
	text-transform: uppercase;
	font-weight: 300;
	width: 960px;
	margin: 0 auto;
}
.home-missions h2>span {
	display: block;
	text-align: center;
	font-size: 30px;
	color: #6d6f71;
	text-transform: none;
}
.home-missions ul {
	margin-top: 50px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.home-missions ul li {
	display: inline-block;
	width: 240px;
	margin: 0px -2px;
	text-align: center;
	vertical-align: top;
}
.home-missions ul li h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: 400;
	color: #083a61;
	padding: 0;
	background: none;
	text-transform: none;
}
.home-missions ul li p {
	font-size: 16px;
	font-weight: 300;
	color: #083a61;
}
.home-engagements {
	width: 320px;
	display: table-cell;
	box-sizing: border-box;
	vertical-align: top;
	background: #fdfeff;
}
.home-engagements h2 {
	display: block;
	padding: 20px;
	text-align: center;
	background: #2c4965;
	font-size: 24px;
	text-transform: uppercase;
	color: #ffffff;
}
.home-engagements ul {
	background: #fdfeff;
	padding: 30px;
}
.home-engagements ul li {
	color: #2c3e50;
	font-size: 16px;
	font-weight: 300;
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 5px;
	background: url('/wp-content/themes/apsc/img/home/check-engagements.png') center left no-repeat;
}
.cta-home {
	width: 640px;
	display: table-cell;
	background: url('/wp-content/themes/apsc/img/cta-background.jpg') #0f73bf;
	box-sizing: border-box;
	vertical-align: top;
}
.cta-table {
	display: table;
	height: 100%;
	width: 100%;
}
.cta-row {
	display: table-row;
}
.cta-row .cta-text {
	display: table-cell;
	padding: 30px;
	vertical-align: middle;
}
.home-part .news {
	float: left;
	width: 33.33%;
	background: #e8e8e8;
    	height: 420px;
}
.home-part .news:nth-child(2n+1) {;
	background: #ffffff;
}
.more-news-button {
}
.more-news-button a {
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: 300;
	display: block;
	width: 33.33%;
	margin: 0 33.33%;
	background: #0f72be;
	text-align: center;
	padding: 15px;
}
.more-news-button a:hover {
	background: #5e9dd9;
}
/*HOME___E_N_D_*/

/*SEARCH PAGE*/

.search-article-container {
	margin: 10px 0;
	padding: 15px 0;
	border-bottom: 1px solid #d8d8d8;
}
.search-article-container:first-child {
	margin-top: 60px;
}
.search-article-container header {}
.search-article-container header h4 {
	margin-bottom: 12px;
}
.search-article-container header h4 a {
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
	color: #0f72be;
	text-decoration: none;
}
.search-article-container header h4 a:hover {
	text-decoration: underline;
}
.search-article-container p {
	margin-bottom: 15px;
    margin-top: 30px;
}
.search-article-container .more-link {
	color: #5e9dd9;
	font-size: 14px;
	display: block;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 15px;
}
.search-article-container .more-link:hover {
		font-weight: 600;
		text-decoration: underline;
}


/*SEARCH PAGE___E_N_D_*/

/*USERS
.bbp-forum-freshness img#uultra-avatar-img- {
	display: none;
}
.bbp-topic-freshness img#uultra-avatar-img- {
	display: none;
}
.bbp-forum-description img#uultra-avatar-img- {
	display: none;
}
.bbp-topic-started-by img#uultra-avatar-img- {
	display: none;
}
.bbp-topic-description img#uultra-avatar-img- {
	display: none;
}
.bbp-reply-author img#uultra-avatar-img- {
	max-width: 80px !important;
}*/

/*REGISTRATION*/

.cjfm-form h2 {
    font-size: 16px;
    font-weight: 300;
    color: #7e7b7c;
    margin: 30px 0 15px;
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 10px;
}

.cjfm-form h2#LEGV3JQ166 {
	margin-top: 0 !important;
}

.cjfm-form input , .cjfm-form textarea {
	padding: 5px;
	color: #7e7b7c;
	font-size: 14px;
	margin-bottom: 5px;
	border-radius: 5px;
	border: 1px solid #aaaaaa;
}

.cjfm-form textarea {
	max-width: 100%;
}

.cjfm-form label {
	color: #2c4965;
	margin-bottom: 5px;
}

.control-group {
	display: inline-block;
	vertical-align: top;
	float: left;
	margin-right: 10px;
	margin-top: 5px;
}


.LEGV3JQ166 , .OJ2DZIB22A , .OFAG5AL749 , .Z2Q9CJHF70 , .MHRWSUP88A , .T494DMB69A {
	display: block !important;
	clear: both;
	width: 100%;
}

.LEGV3JQ166 {
	margin-top: 0 !important;
}

.control-group span , .control-group label {
	display: block;
}

.control-group span.required , .control-group span.cjfm-required {
	display: inline;
}

#container-user_login , #container-user_email , #container-year_of_birth , #container-permanent_resident , #container-address , #container-re-address , #container-phare_de_re , .spam_protection , #container-user_avatar{
	width: 100%;
}
.help-block {
	font-size: 12px;
	color: #aaaaaa;
}

#cjfm_process_registration , #do_update_profile , #wpcf7-f435-p216-o3 input.wpcf7-submit , #do_login , #do_send_confirmation_link, #do_set_password {
	width: 220px;
	background: #083b61;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 0;
	font-weight: 500;
	font-family: 'exo' , sans-serif;
	margin-top: 15px;
	cursor: pointer;
}
.step {
	width : 33.33%;
	float: left;
}

.step p {
	font-size: 14px;
}

.step-number {
	display: inline-block;
}

.step-number>div {
    text-align: center;
    padding-top: 15px;
    font-size: 23px;
    color: #ffffff;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.step-number>div.step-1 {
	background: #5e9dd9;
}

.step-number>div.step-2 {
	background: #4cb8cc;
}

.step-number>div.step-3 {
	background: #f9c471;
}

.step-title {
	display: inline-block;
	color: #2c4965;
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
    margin-bottom: 10px;
}

.step-content {
	display: inline-block;
    width: 220px;
    float: right;
    margin-right: 21px;
    margin-top: 6px;
}

/*REGISTRATION___E_N_D_*/

/*LOGIN*/

.cjfm-login-form {
    max-width: 100%;
    width: 50%;
    display: block;
    overflow: hidden;
    float: left;
    padding-bottom: 10px;
}

.cjfm-login-form .control-group{
	display: block;
	text-align: center;
	width: 100%;
}

.cjfm-login-form .g-recaptcha div:first-child {
	margin: 0 auto;
}

.cjfm-login-form #do_login {
	margin-top: 0;
}

.cjfm-login-form .button-suffix {
	margin-top: 8px;
}

.cjfm-login-form a.button-suffix {
	color: #0f72be;
}

.cta-login {
	padding: 100px;
    background: url('/wp-content/themes/apsc/img/cta-background.jpg') #0f73bf;
    display: block;
    float: left;
    width: 50%;
}

.cta-login .cta-text a {
    margin-top: 70px;
}

.login-subtitle p {
	float: left;
    margin-bottom: 40px;
}

/*CONTACT*/
.wpcf7-text , .wpcf7-textarea{
	padding: 5px;
	color: #7e7b7c;
	font-size: 14px;
	margin-bottom: 5px;
	border-radius: 5px;
	border: 1px solid #aaaaaa;
}
/*PRIVATE PAGE*/
.private-block{
	background: url('/wp-content/themes/apsc/img/private-page/lock.png') no-repeat 30px center #e2dede;
    border-radius: 8px;
    padding: 70px 30px 70px 200px;
}
.private-block h3 {
	margin-top: 0;
    text-transform: none;
    background: none;
    color: #6d6f71;
    padding: 0;
    margin-bottom: 20px;
}

.private-block p {
	margin: 0;
}

.private-block p>a {
	color: #0e72be;
}

/* Sur les écrans, quand la largeur de la fenêtre fait au maximum 992px */
@media screen and (max-width: 992px){

	/*HEADER*/
	#site-header {
		width: 708px;
	}

	#header-baseline {
		width: 523px;
		padding: 44px 30px;
	}

	#main-nav {
		width: 708px;
		padding: 16px 21px;
	}
	.page-title {
		width: 100%;
	}

	/*FOOTER*/
	footer {
		padding: 40px 30px 35px;
	}
	footer #inner-footer {
		width: 100%;
	}
	footer .copyright {
		width: 100%;
	}

	/*CONTENT*/
	.content , .content-ws {
		width: 100%;
		padding: 60px;
	}
	#container {
		width: 100%;
	}

	/*SIDEBAR*/
	.sidebar {
		display: none;
	}

	/*HOME*/
	.home-missions h2 {
		width: 100%;
	}
	.home-missions ul {
		width: 100%;
	}
	.home-missions ul li {
		width: 25%;
		padding: 0 3%;
	}
	.home-missions ul li img{
		width: 80%;
	}
	.home-part{
		width: 100%;
	}
	.home-part:last-child{
		width: 100%;
	}
	.content-home {
		padding: 0 !important;
	}

	/*NEWS*/
	#news-list .news {
	    height: 515px;
	}

	/*LOGIN*/
	.cta-login {
		padding: 30px;
	}

	/*REGISTRATION*/
	.step-content {
	    width: 184px;
	    margin-top: 16px;
	}
	/*CoMMENTS*/
	.comment-content {
		margin-left: 110px !important;
	}
}

/* Sur les écrans, quand la largeur de la fenêtre fait au maximum 767px */
@media screen and (max-width: 767px){

	.the-content img {
		width: 100%;
	}

	/*HEADER*/
	#click-menu {
		padding: 12px !important;
		top: 62px !important;
	}
	#site-header {
		width: 100%;
	}
	#apsc-logo {
		display: block;
		max-width: none;
		width: 100%;
		height: auto;
		max-height: none;
		text-align: center;
		float: none
	}
	#header-baseline {
		width: 100%;
		text-align: center;
		padding: 19px 20px;
	}
	#header-baseline h1 {
	    float: none;
	    font-size: 18px;
	    font-weight: 200;
	    color: #fff;
	    line-height: normal;
	    text-transform: uppercase;
	}
	#header-image {
		height: 200px;
	}
	#main-social {
		float: none;
	}
	#main-nav {
		display: none;
	}

	.header-image-home {
		height: 300px;
	}
	div#layerslider_2 {
    	height: 300px !important;
	}
	.home-part .news-container {
		height: 320px;
  	}
  	.home-part .news-container p {
		font-size: 13px;
  	}
  	.more-news-button a {
	  	width: 50%;
	    margin: 0 25%;
  	}
  	#contact-header {
  		display: none !important;
  	}
  	#search-header {
  		display: none !important;
  	}
  	#top-header {
	    background-color: #e1e1e1;
	    width: 100%;
	    text-align: left;
  	}
  	#top-header ul>li {
	    display: inline-block;
	    margin: 10px 0 15px 30px;
	    vertical-align: top;
	}
	/*HOME*/
	.home-missions h2 {
		padding: 0 30px;
	}

	/*GLOBAL*/
	.content , .content-ws {
		padding: 30px;
	}

	/*ACTU*/
	#news-list .news {
	    height: 445px;
	    width: 100%;
	    background-color : #fff !important;
	}
	/*CONNEXION*/
	.cta-login {
		display: none;
	}
	.login-subtitle {
		display: none;
	}
	.cjfm-login-form {
		width: 100%;
		overflow: initial;
	}

	/*REGISTRATION*/
	.step {
		width: 100%;
	}

	/*PRIVATE*/
	.private-block {
	    background: url('/wp-content/themes/apsc/img/private-page/lock.png') no-repeat center 30px #e2dede;
	    border-radius: 8px;
	    padding: 191px 30px 60px;
	}

	/*CoMMENTS*/
	.comment-content {
		margin-left: 110px !important;
	}

	/*MEMBERS*/
	.main-team-list .member {
		width: 50%;
	}

	
}

@media screen and (max-width: 640px){
	/*HOME*/
	.home-missions ul li {
		width: 50%;
	}
	.home-missions ul li img {
		max-width: 130px;
	}
  	.home-part .news {
  		width: 100%;
  	}
	.home-part .news-container {
		height: 240px;
  	}
  	.home-part .news-container p{
		font-size: 14px;
  	}
  	.home-engagements , .cta-home{
  		width: 100%;
  		display: block;
  	}
  	.home-engagements ul li {
	    color: #fff;
	    padding-bottom: 10px;
	    padding-top: 10px;
	}
	.home-engagements ul {
		background: #2c4965;
	}
	
	/*FOOTER*/
	footer #footer-address {
		display: none;
	}
	footer #footer-social {
		width: 100%;
	    text-align: center;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}

	/*CONTACT*/
	.wpcf7-text, .wpcf7-textarea {
	    width: 100%;
	}

	/*Comments*/
	#comments {
		padding: 30px 30px;
	}
	.comment-body footer {
		padding: 0 !important;
	}
	.comment-author {
		margin-top: 20px;
	}
	.comment-author img {
	    float: none;
	}
	.comment-author b {
		display: block;
		width: 100%;
		margin-left: 0 !important;
		margin-top: 10px;
	}
	.comment-metadata {
		margin-left: 0;
		display: block;
		width: 100%;
		margin-top: 10px;
	}
	.comment-content {
		 margin-left: 0 !important;
	    margin-top: 20px;
	}

	/*CAPTCHA*/
	.g-recaptcha {
		overflow: hidden;
	}
}

@media screen and (max-width: 950px){

	/*MEMBERS*/
	.main-team-list .member {
		width: 50%;
		height: 454px;
	}
}

@media screen and (max-width: 580px){

	/*MEMBERS*/
	.main-team-list .member {
		width: 100%;
		height: 500px;
		background-color: #fff !important;
	}
}

@media screen and (max-width: 450px){

	/*MEMBERS*/
	.main-team-list .member {
		width: 100%;
		height: 420px;
	}

	/*NEWS*/
	.news-tags {
		display: none;
	}
}
